> ## Documentation Index
> Fetch the complete documentation index at: https://docs.telzino.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Organizations

> Returns a list of organizations for a specific reseller

## Path Parameters

<ParamField path="resellerId" type="string" required>
  The reseller ID to list organizations for
</ParamField>

## Query Parameters

<ParamField query="external_id" type="string">
  Filter by external ID to find a specific organization
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.telzino.com/v1/resellers/reseller-123/organizations" \
    -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
  ```

  ```javascript JavaScript theme={null}
  const resellerId = 'reseller-123';

  const response = await fetch(
    `https://api.telzino.com/v1/resellers/${resellerId}/organizations`,
    { headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN' } }
  );

  const organizations = await response.json();
  ```

  ```python Python theme={null}
  import requests

  reseller_id = 'reseller-123'

  response = requests.get(
      f'https://api.telzino.com/v1/resellers/{reseller_id}/organizations',
      headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'}
  )

  organizations = response.json()
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "data": [
      {
        "id": "org-123e4567-e89b-12d3-a456-426614174000",
        "reseller_id": "reseller-123",
        "name": "Acme Solar",
        "external_id": "external-org-12345",
        "created_at": "2024-01-15T10:30:00Z"
      }
    ]
  }
  ```

  ```json 500 theme={null}
  {
    "error": "server_error",
    "message": "Internal server error"
  }
  ```
</ResponseExample>
